5 Replies Latest reply: Mar 27, 2013 2:29 PM by John Maisey
amspeno Level 1 Level 1 (0 points)

I recently updated to MAC OS X 10.7.5 on my Mini Mac and since then I cannot open iCal versione 4.0.4. I can't seem to find any other later versions except iCal 155 which I downloaded but it won't install.

Can anyone help get iCal working again?

Thanks.


Mac mini, Mac OS X (10.7.5)
  • 1. Re: Cannot use iCal
    John Maisey Level 5 Level 5 (6,880 points)

    Hi,

     

    The iCal on OSX 10.7.5 should be version 5, not 4. 

     

    Is the iCal application in your Applications folder version 5.0.3? (You can check this without opening it by Control-Clicking the iCal application in the Finder and selecting 'Get Info' from the contextual menu.)

     

    Best wishes

    John M

  • 2. Re: Cannot use iCal
    amspeno Level 1 Level 1 (0 points)

    Hi John,

    Thanks for your reply. I looked in the Applications folder and it says I have version 5.0.3 but when I click on the iCal icon on my desktop it won't open and says that I have version 4.0.4 and that it won't work.

    Any other suggestions on what to do?

    Thanks,

    Anna Marie

  • 3. Re: Cannot use iCal
    John Maisey Level 5 Level 5 (6,880 points)

    Anna Marie,

     

    The copy of iCal you have on your Desktop is out of date. Delete it and use the one in your Applications folder.

     

    Best wishes

    John M

  • 4. Re: Cannot use iCal
    amspeno Level 1 Level 1 (0 points)

    John, you're a lifesaver! It worked and now I can use iCal again. Thanks for your help. Anna Marie

  • 5. Re: Cannot use iCal
    John Maisey Level 5 Level 5 (6,880 points)

    I'm glad it helped.